@charset "UTF-8";

body{min-width: 1600px;}
.container:has(.login-box){
    width: 100%;
    background: url(/static/image/login-bg.png) no-repeat center / cover;
    height: calc(100vh - 167px);
    min-height: 910px;
}
.container:has(.login-box) .wrapper{
	max-width: 800px;
    padding: 60px 0px 80px;
    display: flex;
    flex-direction: column;
	justify-content: flex-end;
}

.header{backdrop-filter: none;background: transparent;height: 86px !important;}
.header .wrapper{
	padding: 0px;
	min-width: 1600px;
}
.header h1{gap: 13px !important;}
.header h1 a{font-size: 28px !important;}
.header h1 img{width: 35px !important;}
.text-wrap{
    text-align: center;
    margin-bottom: 35px;
}
.text-wrap .top{
    font-weight: 700;
    font-size: 49px;
    letter-spacing: -1.23px;
    color: #0054A6;
}
.text-wrap .bottom{
    font-weight: 700;
    font-size: 42px;
    letter-spacing: -1.05px;
    color: #414A53;
}

.login-box{
	background: #ffffffd9;
	border: 1px solid #BBB8B8;
	border-radius: 10px;
	padding: 65px 80px;
	position: relative;
}
.login-box > p{
	font-size: 46px;
	font-weight: 800;
	letter-spacing: 0.46px;
	color: #000000;
	text-align: center;
	padding-bottom: 20px;
    margin-top: -35px;
}

.login-box .form-wrap{
	position: relative;
	padding-right: 198px;
}
.login-box .form-wrap li{
	display: flex;
}
.login-box .form-wrap li:first-child{margin-bottom: 20px;}
.login-box .form-wrap li:nth-child(2){margin-bottom: 15px;}
.login-box .form-wrap li > label{
	align-content: center;
	font-size: 22px;
	font-weight: 700;
	letter-spacing: -0.55px;
	color: #000;
	flex: 0 0 132px;
}
.login-box .form-wrap li .input-wrap{
	flex: 1;
	min-height: 50px;
}
.login-box .form-wrap li > div input{
    background: none;
    border: none;
    border-bottom: solid 1px #2A2A2A;
    font-size: 18px;
}
.login-box .form-wrap li .check-wrap{padding-left: 132px;}
.login-box .form-wrap button{
	width: 138px;
	height: 100%;
	max-height: 128px;
	background: #305DCD;
	border-radius: 10px;
	position: absolute;
	display: flex;
    align-items: center;
    justify-content: center;
    
    right: 0;
	top: -10px;
}
.login-box .form-wrap button:before{
    content: "";
    position: absolute;
    display: block;
    width: calc(100% - 6px);
    height: calc(50% - 3px);
    background: linear-gradient(180deg, #FFFFFF 0%, #FFFFFF00 100%);
    opacity: 0.5;
	border-radius: 8px 8px 0px 0px;
    top: 3px;
    left: 3px;
}
.login-box .form-wrap button p{
	font-weight: 700;
	font-size: 24px;
	letter-spacing: 0.24px;
	color: #FFFFFF;
	z-index: 1;
}
.login-box > .text-box{
	background: #E6E6E6;
	padding: 20px 30px;
	margin: 20px 0px;
}
.login-box > .text-box p{
	letter-spacing: -0.4px;
	line-height: 22px;
	font-size: 16px;
	position: relative;
    padding-left: 10px;
}
.login-box > .text-box p:before{
	content: "⦁";
	display: block;
    position: absolute;
    left: 0;
}
.login-box  > .btn-wrap{
	column-gap: 20px;
}
.login-box  > .btn-wrap button{
	flex: 1;
	min-height: 47px;
	background: #FFFFFF;
	border: 1px solid #707070;
	border-radius: 5px;
} 
.login-box  > .btn-wrap button p{
	font-size: 16px;
	font-weight: 500;
	letter-spacing: -0.4px;
	color: #000000;
}
.footer .wrapper{max-width: 1800px;}
.footer .f-logo{display: block !important;}
.footer .f-text{font-size: 18px !important;}

.inquiry-box:has(.tit-input-wrap:nth-of-type(2)){ flex-direction: column; justify-content: unset; }
.inquiry-box:has(.tit-input-wrap:nth-of-type(2)) .tit-input-wrap .tit{ min-width: 72px; }


.modal.type-01 .modal-body{ padding: 26px 36px; }